import request from '@/utils/request'
import Qs from 'qs';

//关联长者
export function relationOlder(params) {
	return request({
		url: '/mobile/personInfoApi/relationOlder',
		data: Qs.stringify(params),
		method: 'post',
	})
}

//根据角色号查询长者信息
export function getOlderDetail(params) {
	return request({
		url: '/mobile/personInfoApi/olderDetail',
		data: Qs.stringify(params),
		method: 'post',
	})
}
